 <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="/fotos_perfil/{{info.foto}}" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">{{info.nombres}} {{info.apellidos}}</a></h1>
        <div class="social-links mt-3 text-center">
          <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
          <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
          <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
          <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
          <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Inicio</span></a></li>
          <li><a href="/perfil" class="nav-link scrollto"><i class="bx bx-user"></i> <span>Perfil</span></a></li>
          <li><a href="/cancion" class="nav-link scrollto"><i class="bx bx-music"></i> <span>Mis Canciones</span></a></li>
          <li><a href="/album" class="nav-link scrollto"><i class="bx bx-album"></i> <span>Mis Albumes</span></a></li>
          <li><a href="/nuevas_canciones" class="nav-link scrollto"><i class="bx bx-comment-add"></i> <span>Nuevas Canciones</span></a></li>
          <li><a href="/top10" class="nav-link scrollto"><i class="bx bx-award"></i> <span>Top 10</span></a></li>
          {{#if normal}}
          <li><a href="/plan" class="nav-link scrollto"><i class="bx bx-cool"></i> <span>Premium</span></a></li>
          {{/if}}
          {{#if admin}}
          <li><a class="nav-link scrollto"><i class="bx bx-cctv"></i> <span>Administrar</span></a></li>
          <li><a href="/administrarUsuarios" class="nav-link scrollto"><i class="bx bxs-user"></i> <span>Administrar Usuarios</span></a></li>
          <li><a href="/administrarCanciones" class="nav-link scrollto"><i class="bx bxs-music"></i> <span>Administrar Canciones</span></a></li>
          {{/if}}
          <li><a href="/cerrar_sesion" class="nav-link scrollto"><i class="bx bx-log-out"></i> <span>Cerrar Sesión</span></a></li>
        </ul>
      </nav><!-- .nav-menu -->
    </div>
  </header><!-- End Header -->


<main id="main" style="background: url("../img/perfil-bg.jpg") top center">

    <!-- ======= About Section ======= -->
    <section id="perfil" class="about">
      <div class="container">

        <div class="section-title">
          <h2>Mi perfil</h2>
        </div>

        <div class="row">
          <div class="col-lg-4" data-aos="fade-right">
            <a href="/modificar_foto_perfil/{{info.external_id}}">
                <div class="mb-3">
                <img src="/fotos_perfil/{{info.foto}}" class="img-fluid" alt=""></div>
                <button type="button" class="btn btn-primary" style="margin-left:10%">Modificar foto</button>
            </a>
          </div>
          <div class="col-lg-8 pt-4 pt-lg-0 content" data-aos="fade-left">
            <h3>Datos Generales</h3>
            <hr>
            <div class="row">
              <div class="col-lg-6">
                <ul>
                  <li><i class="bi bi-chevron-right"></i> <strong>Nombres:</strong> <span>{{info.nombres}}</span></li>
                  <li><i class="bi bi-chevron-right"></i> <strong>Apellidos:</strong> <span>{{info.apellidos}}</span></li>
                  <li><i class="bi bi-chevron-right"></i> <strong>Fecha de nacimiento:</strong> <span>{{info.fecha_nac}}</span></li>
                  <li><i class="bi bi-chevron-right"></i> <strong>Celular:</strong> <span>{{info.telefono}}</span></li>
                </ul>
              </div>
              <div class="col-lg-6">
                <ul>
                  <li><i class="bi bi-chevron-right"></i> <strong>Nombre artistico:</strong> <span>{{info.artista.nom_artista}}</span></li>
                  <li><i class="bi bi-chevron-right"></i> <strong>Tipo de artista:</strong> <span>{{info.artista.tipo_artista}}</span></li>
                  <li><i class="bi bi-chevron-right"></i> <strong>Correo:</strong> <span>{{info.usuario.correo}}</span></li>
                  <li><i class="bi bi-chevron-right"></i> <strong>Clave:</strong> <span>********</span></li>
                </ul>
              </div>
            </div>
            <a href='/modificar_perfil'><button type="button" class="btn btn-primary" style="margin-left:30%">Modificar Perfil</button></a>
          </div>
        </div>

      </div>
    </section><!-- End About Section -->
</main>


